Package Details: arronax 0.7.1-3

Git Clone URL: https://aur.archlinux.org/arronax.git (read-only)
Package Base: arronax
Description: A program to create and modify starters/launchers (technically: .desktop files) for applications and locations (URLs).
Upstream URL: http://www.florian-diesch.de/software/arronax/
Keywords: desktop launchers starters
Licenses: GPL3
Submitter: max.bra
Maintainer: max.bra
Last Packager: max.bra
Votes: 10
Popularity: 0.25
First Submitted: 2015-02-05 16:23
Last Updated: 2019-10-24 14:52

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

simona commented on 2019-10-29 17:57

https://pastebin.com/nzc9B8Sh

max.bra commented on 2019-10-29 17:42

@simona «/share/arronax/ui/edit.ui» is in /usr/share/arronax/ui/edit.ui

Do you have a separated /usr partition or something?

max.bra commented on 2019-10-29 17:41

@simona can you pastebin (don't paste here, it's unreadable) this:

pacman -Ql arronax

simona commented on 2019-10-29 17:30

I changed theme in gtk3 but final Traceback (most recent call last): File "/bin/arronax", line 11, in <module> load_entry_point('arronax==0.7.1', 'console_scripts', 'arronax')() File "/usr/lib/python3.7/site-packages/arronax/editor.py", line 686, in main editor = Editor(args.path, args.stype, args.dir) File "/usr/lib/python3.7/site-packages/arronax/editor.py", line 42, in init self.create_builder() File "/usr/lib/python3.7/site-packages/arronax/editor.py", line 129, in create_builder 'edit.ui')) gi.repository.GLib.Error: g-file-error-quark: Apertura del file «/share/arronax/ui/edit.ui» non riuscita: File o directorynon esistente (4) remains

max.bra commented on 2019-10-29 15:47

@simona i don't know nothing about your system. As your last post you should change for sure your gtk (2 or 3? i don't know) theme with something more compliant: can you try with Adwaita official theme?

simona commented on 2019-10-29 14:56

zsh  simona@simonapc1  ~  arronax [0]

(arronax:402820): Gtk-WARNING **: 15:56:14.834: Theme parsing error: gtk-widgets.css:153:27: The style property GtkButton:image-spacing is deprecated and shouldn't be used anymore. It will be removed in a future version

(arronax:402820): Gtk-WARNING **: 15:56:14.834: Theme parsing error: gtk-widgets.css:154:26: The style property GtkButton:inner-border is deprecated and shouldn't be used anymore. It will be removed in a future version

(arronax:402820): Gtk-WARNING **: 15:56:14.834: Theme parsing error: gtk-widgets.css:578:27: The style property GtkButton:image-spacing is deprecated and shouldn't be used anymore. It will be removed in a future version

(arronax:402820): Gtk-WARNING **: 15:56:14.834: Theme parsing error: gtk-widgets.css:579:28: The style property GtkWidget:interior-focus is deprecated and shouldn't be used anymore. It will be removed in a future version

(arronax:402820): Gtk-WARNING **: 15:56:14.834: Theme parsing error: gtk-widgets.css:580:28: The style property GtkButton:default-border is deprecated and shouldn't be used anymore. It will be removed in a future version

(arronax:402820): Gtk-WARNING **: 15:56:14.834: Theme parsing error: gtk-widgets.css:581:26: The style property GtkButton:inner-border is deprecated and shouldn't be used anymore. It will be removed in a future version

(arronax:402820): Gtk-WARNING **: 15:56:14.835: Theme parsing error: gtk-widgets.css:1338:25: The style property GtkRange:slider-width is deprecated and shouldn't be used anymore. It will be removed in a future version

(arronax:402820): Gtk-WARNING **: 15:56:14.835: Theme parsing error: gtk-widgets.css:1339:25: The style property GtkRange:stepper-size is deprecated and shouldn't be used anymore. It will be removed in a future version

(arronax:402820): Gtk-WARNING **: 15:56:14.835: Theme parsing error: gtk-widgets.css:1340:34: The style property GtkScrollbar:min-slider-length is deprecated and shouldn't be used anymore. It will be removed in a future version

(arronax:402820): Gtk-WARNING **: 15:56:14.835: Theme parsing error: gtk-widgets.css:1341:28: The style property GtkRange:stepper-spacing is deprecated and shouldn't be used anymore. It will be removed in a future version

(arronax:402820): Gtk-WARNING **: 15:56:14.835: Theme parsing error: gtk-widgets.css:1342:34: The style property GtkRange:trough-under-steppers is deprecated and shouldn't be used anymore. It will be removed in a future version Traceback (most recent call last): File "/bin/arronax", line 11, in <module> load_entry_point('arronax==0.7.1', 'console_scripts', 'arronax')() File "/usr/lib/python3.7/site-packages/arronax/editor.py", line 686, in main editor = Editor(args.path, args.stype, args.dir) File "/usr/lib/python3.7/site-packages/arronax/editor.py", line 42, in init self.create_builder() File "/usr/lib/python3.7/site-packages/arronax/editor.py", line 129, in create_builder 'edit.ui')) gi.repository.GLib.Error: g-file-error-quark: Apertura del file «/share/arronax/ui/edit.ui» non riuscita: File o directorynon esistente (4)

max.bra commented on 2019-10-29 13:13

hi simona, i'm not able to reproduce the error. when is it triggered?

simona commented on 2019-10-29 13:07

gi.repository.GLib.Error: g-file-error-quark: Apertura del file «/share/arronax/ui/edit.ui» non riuscita: File o directorynon esistente (4)

max.bra commented on 2019-10-24 14:50

:-D managed

yochananmarqos commented on 2019-10-24 14:49

Oops, it's python-caja, not caja-python.